﻿/* ineligible items toggle */
.go-switch {
    margin-top: 7px;
    left: 6px;
    position: relative;
    display: inline-block;
    width: 38px;
    height: 22px;
}

.go-switch input {
    visibility: hidden;
}

.go-switch-slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .2s;
    transition: .2s;
}

.go-switch-slider:before {
    position: absolute;
    content: "";
    height: 16px;
    width: 16px;
    left: 10%;
    bottom: 12%;
    background-color: white;
    -webkit-transition: .2s;
    transition: .2s;
}

input:checked + .go-switch-slider {
    background-color: #2196F3;
}

input:focus + .go-switch-slider {
    box-shadow: none;
}

input:checked + .go-switch-slider:before {
    -webkit-transform: translateX(90%);
    -ms-transform: translateX(90%);
    transform: translateX(90%);
}

.go-switch-slider.round {
    border-radius: 34px;
}

.go-switch-slider.round:before {
    border-radius: 50%;
}

.go-switch-on {
    color: #2196F3;
}

.go-switch-off {
    color: #bbb;
}
